Добро пожаловать на неофициальный сайт вопросов и ответов о Скайпе, где можете получить помощь задавая любые вопросы связанные с данной программой. А если у вас достаточно знаний и хорошо знаете Скайп, можете помочь другим пользователям.

Также, приглашаем вас присоединиться к нашим группам в социальных сетях:
ВКонтакте
Одноклассники
Facebook
Google+
Твиттер

Не интегрируется эта версия 4.3.0.37 со многими облачными чатами

0 голосов
21 просмотров
Здравствуйте. Как решить вопрос интеграции этой версии скайпа с облачными чатами? Помогите!
Технические данные: lubuntu 15.10 версия скайпа 4.3.0.37
Avatar 5230350147944198793 аноним спросил 04 Фев, 16 в категории Сообщения
Ewdoks теги изменены 04 Фев, 16

1 Ответ

0 голосов
Здравствуйте! К сожалению, Skype для Linux давно не был обновлён и не поддерживает все функции. Скорее всего, это и есть главная причина. Единственное что остаётся сделать — ждать пока разработчики выпустят новую версию.
Avatar 9861798877053529302 Администратор [Профи] ответил 03 Март, 16
...